<?php

use itguild\forms\ActiveForm;

\kernel\widgets\ModuleTabsWidget::create()->run();

echo \kernel\helpers\Html::h(2, "Форма авторизации/регистрации");

$form = new ActiveForm();
$form->beginForm("/admin/module_shop_client/auth/");

$form->field(\itguild\forms\inputs\EmailInput::class, 'email', [
    'class' => "form-control",
    'placeholder' => 'Email',
])
    ->setLabel("Email")
    ->render();
?>

<div class="row">
    <div class="col-sm-2">
        <?php
        $form->field(\itguild\forms\inputs\Button::class, name: "btn-submit", params: [
            'class' => "btn btn-primary ",
            'value' => 'Отправить',
            'typeInput' => 'submit'
        ])
            ->render();
        ?>
    </div>

</div>
<?php
$form->endForm();